filename = 'createutilities-0.3.1+1.20.1.jar'
name = 'Create Utilities'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'beta'

[download]
hash = 'a992408b4a6708c033f2558f9dd0b82c063b295d7f18811fe36b86b76d65a95fc33b570294bc5d3f34274e1020ef2f3ec762e57db2f9126a1c7e3f22a9ea2475'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/PRHeWeBs/versions/3S4nG9tb/createutilities-0.3.1%2B1.20.1.jar'

[update.modrinth]
mod-id = 'PRHeWeBs'
version = '3S4nG9tb'